<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="8dp"
    android:viewportWidth="16"
    android:viewportHeight="8">
  <group>
    <clip-path
        android:pathData="M0,0h16v8h-16z"/>
    <path
        android:pathData="M6.505,0.682C7.301,-0.213 8.699,-0.213 9.495,0.682L16,8H0L6.505,0.682Z"
        android:fillColor="@color/ui_surface"/>
  </group>
</vector>
